{
  "name": "build-game",
  "version": "1.0.0",
  "description": "fox-game-tamagochi",
  "main": "index.js",
  "scripts": {
    "dev": "parcel src/index.html",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^8.32.0",
    "eslint-config-prettier": "^8.6.0",
    "eslint-plugin-import": "^2.27.5",
    "parcel-bundler": "^1.12.5",
    "prettier": "^2.8.3"
  },
  "browserslist": [
    "last 2 Chrome versions"
  ]
}
